.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5f5d2d0c-d6ec-2ab6-5221-88cbb7ecca21 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-535698f9-c74c-d8b4-a04f-48db8852042b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9114ff59-67a9-73d3-ad9f-66374d873a8a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9114ff59-67a9-73d3-ad9f-66374d873a8a) !important;
}
.lfr-layout-structure-item-c87b0e3f-53d9-ee5d-64d0-3a1483b9b18b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c87b0e3f-53d9-ee5d-64d0-3a1483b9b18b) !important;
}
